Issue #13334 has been reported by hsbt (Hiroshi SHIBATA).

----------------------------------------
Bug #13334: Removed deprecated mathn extentions.
https://bugs.ruby-lang.org/issues/13334

* Author: hsbt (Hiroshi SHIBATA)
* Status: Open
* Priority: Normal
* Assignee: hsbt (Hiroshi SHIBATA)
* Target version: 2.5
* ruby -v: 
* Backport: 2.2: UNKNOWN, 2.3: UNKNOWN, 2.4: UNKNOWN
----------------------------------------
`mathn/complex` and `mathn/rational` is deprecated from 2008. We should remove it before Ruby 3.0 release.

https://github.com/ruby/ruby/pull/1542/files





-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>